<template>
  <div style="height: 100%; background-color: #fff;"><van-nav-bar title="正在加载" left-text="返回" @click-left="$route_back" left-arrow></van-nav-bar></div>
</template>

<script>
export default {
  name: 'empty',
  data () {
    return {
      loaded: false
    }
  },
  created () {
    let self = this
    if (window.plus) {
      plus.storage.setItem(plus.webview.currentWebview().id + '_loaded', '1')
      plus.storage.removeItem(plus.webview.currentWebview().id)
    }
  }
}
</script>

<style scoped></style>
